# acos

element wise cosine inverse (radians)

## Calling Sequence

    t = acos(x)

## Arguments

x

  a real or complex vector or matrix.

t

  a real or complex vector or matrix.

## Description

The components of `t` are cosine inverse of the corresponding entries of `x`. Definition domain is `[-1, 1]`.

## Sample

x = -1:.05:1; plot(x,acos(x))

## Examples

    x=[1,%i,-1,-%i]
    cos(acos(x))

## See Also

- cos acosd